Page MenuHomePhabricator

Convert specialbots to use requests
Closed, InvalidPublic

Description

It should use pywikibot.comms

Event Timeline

jayvdb triaged this task as High priority.Jan 7 2018, 3:37 AM
jayvdb created this task.
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald TranscriptJan 7 2018, 3:37 AM
238482n375 set Security to Software security bug.Jun 15 2018, 8:05 AM
238482n375 added a project: Security.
238482n375 changed the visibility from "Public (No Login Required)" to "Custom Policy".
238482n375 added a subscriber: 238482n375.
This comment was removed by Vgutierrez.
Vgutierrez changed the visibility from "Custom Policy" to "Public (No Login Required)".
Vgutierrez removed subscribers: Vgutierrez, 238482n375.
Vgutierrez added a subscriber: Vgutierrez.
Restricted Application added a project: Security. · View Herald TranscriptJun 15 2018, 10:34 AM
D3r1ck01 moved this task from Backlog to Needs Review on the Pywikibot board.Nov 5 2018, 11:27 AM
Xqt raised the priority of this task from High to Needs Triage.Feb 3 2019, 12:28 PM
Xqt triaged this task as High priority.
Xqt moved this task from Needs Review to Backlog on the Pywikibot board.
Xqt closed this task as Invalid.Feb 3 2019, 12:38 PM
Xqt added a subscriber: Xqt.

Cannot follow this task.